﻿<div class="{{cssMyCode}}">
    <button type="button" class="btn-myIcon" ng-click="ngOpenClick()" ng-disabled="disabledWhenSelected() || iconOpenDisabled" ng-hide="iconOpenHidden" tabindex="-1">
        <!--ngDisabled ||-->
        <span class="fa fa-search"></span>
    </button>
    <input id="{{id}}Code" type="search" ng-model="my[fieldName][code]" class="lovCode form-control txtInput txtInput-feedback"
           ng-disabled="disabledWhenSelected() || textCodeDisabled" placeholder="{{textCodeDefault}}" ng-blur="ngBlur()"> <!--ngDisabled ||-->
</div>